Subject: Compiling Sun-Lamp Sources

From: [email-masked]

I am using GCC 2.5.8 to compile the 021994 sun-lamp sources. I
am setting the flag -static as suggested by Marcus.  Everything compiles
just jim-dandy until the kernel is built, and then I get:

locore.s: String table error

or something like that.  Anyone else had this problem?  I am using the new
config and the "AMIGA" configuration file in sys/arch/amiga/conf.

Compiling without -static using 2.5.8 does NOT generate the problem, but then
again, the kernel doesn't load with a cp vmunix /dev/reboot.

Yes, I AM using the new loadbsd.

R. Luebbert